<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/btn_off"
    tools:context=".activity.PreviewActivity">

    <androidx.media3.ui.PlayerView
        android:id="@+id/player_view"
        android:layout_width="match_parent"
        android:layout_height="500dp" />

    <com.audio.record.screen.test.view.AspectRatioCropView
        android:layout_width="match_parent"
        android:id="@+id/crop_view"
        android:visibility="gone"
        android:background="@color/test_transparent"
        android:layout_height="500dp" />

    <ImageView
        android:id="@+id/im_play"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/player_view"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="10dp"
        android:src="@drawable/selector_small_play" />



    <androidx.fragment.app.FragmentContainerView
        android:id="@+id/nav_host_fragment"
        android:layout_below="@id/im_play"
        android:name="androidx.navigation.fragment.NavHostFragment"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        app:defaultNavHost="true"
        app:navGraph="@navigation/nav_graph" />




</RelativeLayout>